switch-max-webserver:
  type: dict
  cli:
    users:
     - root
    require_rpc: direct
  help: (internal)

install-vendors:
  type: dict
  cli:
    users:
      - root
    require_rpc: any
  help: Enable hosting panel plugin (if detected)

uninstall-vendors:
  type: dict
  cli:
    users:
      - root
    require_rpc: any
  help: Disable hosting panel plugin

admin-emails:
  cli:
    users:
      - root
    require_rpc: any
  help: Get panel admin emails
